/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*-- Mi codigo --*/

/*-- General --*/
.core-logo-menu .fusion-mobile-logo { max-width: 100px; }
/*-- End General --*/

/*-- Slider Revolution --*/
.fusion-slider-revolution {border: 0px !important;}
.tp-video-play-button {display: none! important}
/*-- End Slider Revolution --*/

/*-- Content Boxes --*/
.content-box-column { margin-bottom: 24px !important;}
@media screen and (min-width: 0px) and (max-width: 1024px){
.content-boxes-mobile-flex { display: flex; flex-wrap: wrap; }
.content-boxes-mobile-flex .content-box-column { width: 49%; }
}
/*-- End Content Boxes --*/


/*--Form--*/
form label { color: var(--awb-custom_color_63) !important;}
form label abbr {color: var(--awb-custom_color_32) !important;}
form label { font-size: var(--awb-custom_typography_23-font-size) !important;}
form label { font-weight: var(--awb-custom_typography_23-font-weight) !important;}
@media screen and (max-width: 1024px){
    form .form-submit-button { width: 100% !important;}
}
/*-- End Form --*/


/*-- Menu --*/
.btn-secondary, ul.fusion-menu li.menu-btn-secondary a.fusion-background-highlight span.fusion-button {color: var(--awb-custom_color_24) !important; background: var(--awb-custom_color_25) !important; border: 1px solid var(--awb-custom_color_26) !important;}
.btn-secondary:hover, ul.fusion-menu li.menu-btn-secondary a.fusion-background-highlight span.fusion-button:hover { color: var(--awb-custom_color_28) !important; background: var(--awb-custom_color_8) !important; border: 1px solid var(--awb-custom_color_9) !important;}
.menu-btn-secondary { margin-right: 12px !important; }
.menu-input-search form input.s {height: 44px !important;}
@media screen and (min-width: 0px) and (max-width: 1024px){
    ul.fusion-menu li.menu-btn-primary a.fusion-background-highlight span.fusion-button { 
        padding: 13px 29px !important;
        color: var(--awb-custom_color_21) !important;
        background: var(--awb-custom_color_22) !important;
        border-color: var(--awb-custom_color_23) !important;
    }  
    ul.fusion-menu li.menu-btn-secondary a.fusion-background-highlight span.fusion-button{padding: 13px 29px !important;}
    .fusion-menu-element-wrapper.collapse-enabled li.menu-item>a>.fusion-megamenu-icon{ display: block !important; margin-right: 12px;}
}
/*-- End Menu--*/


/*-- Footer Menu --*/
@media screen and (min-width: 0px) and (max-width: 1024px){
    .fusion-body .fusion-menu-element-wrapper .fusion-menu-element-list .menu-item > a {padding: 0px !important;}  
}
/*-- End Footer Menu--*/


/*-- Cards --*/
.card-image-height-100 {height: 100%;}
.card-image-height-375 {height: 375px;}
.card-title {transition: all 0.6s cubic-bezier(0.25,0.8,0.25,1);}
.card-image-background .card-title {opacity: 0; transform: translateY(10px);}
.card-image-background:hover .card-title {opacity: 1; transform: translateY(0px); background: rgba(0,0,0,0.1);}
.card .card-tag-brand {background-color: var(--awb-custom_color_59); padding: 8px 16px; border-radius: 0px; position: absolute; left: 7.5%; bottom: 10%;}
/*-- End Cards --*/

/*-- Tags --*/
.card-portfolio-tags .title-heading-tag {max-height: fit-content !important; max-width: fit-content !important; background: var(--awb-custom_color_22) !important; color: #fff !important; padding: 2px 4px !important;}
/*-- End Tags --*/

/*-- FAQs / Toggles --*/
.fusion-faq-post, .fusion-toggle-boxed-mode {padding: 24px !important;}
.fusion-toggle-heading {color: var(--awb-custom_color_39);}
.fusion-toggle-icon-wrapper-sub i {padding: 12px 14px !important; border-radius: 100%;}
.fusion-toggle-icon-wrapper i {padding: 14px!important; border-radius: 100%;}
.panel-heading a {padding: 0px !important;}
.toggle-content { padding: 24px 0px 0px 0px !important;}
.toggle-content .fusion-content-layout-column {margin: 0px !important;}
.toggle-content p {color: var(--awb-custom_color_41);}
/*-- End FAQs / Toggles --*/

/*--Gravity Form --*/
.gform_body legend {color: var(--awb-custom_color_63) !important;}
.gform_body .ginput_complex label {font-size: 12px !important; color: var(--awb-custom_color_41) !important;}
.gform_wrapper {margin-bottom: 0px !important;}
.gform_footer {padding-bottom: 0px !important;}
/*-- End Gravity Form --*/